PDB_SELELEM(1)

NAME
pdb_selelem - manual page for pdb_selelem 2.5.1

DESCRIPTION
pdb_selelem Element name is invalid: '-HELP'

Selects all atoms that match the given element(s) in the PDB file.

Elements are read from the element column.

  Usage:

    python pdb_selelem.py -<option> <pdb file>

  Example:

python pdb_selelem.py -H 1CTF.pdb
    # selects all protons

python pdb_selelem.py -N 1CTF.pdb
    # selects all nitrogens

python pdb_selelem.py -H,N 1CTF.pdb
    # selects all protons and nitrogens

This program is part of the `pdb-tools` suite of utilities and should not be distributed isolatedly. The `pdb-tools` were created to quickly manipulate PDB files using the terminal, and can be used sequentially, with one tool streaming data to another. They are based on old FORTRAN77 code that was taking too much effort to maintain and compile. RIP.